.foncart.price{
    position: initial;
    clear: both;
}
.foncart.num{
    top:0;
}
span.price_stand{
    display: inline-block;
}
.sale_quantity_text {
    font-size: 14px;
}
.sale_quantity_text {
    font-size: 14px;
}
.fullcart.top + .cartit, .fullcart.top + .cartit.pricedost_on {
    position:  relative;
    top:  0;
}
input.coupon-input {
    margin:  0;
    padding: 2px 7px;
    width: 140px;
}
.coupon-title {
    margin: 16px 0 0;
    font-size:  14px;
}
input.coupon-apply.btn {
    padding: 4px 10px;
    margin-top: -2px;
    margin-left: 8px;
}
ul.tabs__caption {
    font-size:  14px;
}
.pre_order_1 {
    font-size:  14px;
    float:  none;
}
.pre_order_2 {
    margin: 0;
}
input#cart_phone {
    width:  100%;
}
.pre_order_2_1 {
    white-space:  normal;
    margin-top:  0;
}
.pre_order_2_3 {
    float:  none;
    margin:  0;
    text-align: center;
}
.pre_order_2 button.btn {
    float: none;
}
.cart_left {
    float:  none;
    width:  100%;
}
.cart_right {
    float:  none;
    margin: 0;
    width: 100%;
}
.cart_left>.obform {
    width: 100%;
}
.fullcart3_formzakaz_user {
    border: 0;
    margin: 0;
    padding: 0;
}
.tabs__content.active {
    border: 1px solid #897019;
}
.pre_order_wrap {
    border: 0;
}
.fullcart3_formzakaz_user td.it_name {
    padding: 0;
}
.cartit.pricedost_on,.cartit {
    position:  unset;
}
.cartit_weight,.pricedost {
    padding: 0;
}
.price_itogo {
    padding: 10px 0;
}
input.gozakaz.ibut_fonts_stand.btn.btn-block.btn-lg {
    margin: 6px 0;
    padding: 6px 3px;
}
.foncart.sum {
    text-align: left;
}
li.vt_view {
    margin-right: 10px;
    padding: 6px 10px;
}
.tabs__caption .active,.tabs__caption .active::after {
    background: #fff;
}
td.i_select_name, div#d-spdost legend,td.it_name.name_comment,div#d-sposopl legend {
    font-size: 18px;
}
h2.cart_dost_data_h2 {
    padding-left: 0;
}
.obform label {
    font-weight: normal;
}
.i_r.form-control {
    font-size: 16px;
}
.i_r_labels {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
}
.i_r_labels .obform {
    -webkit-column-break-inside: unset;
    page-break-inside: unset; /* Makes effect only in Firefox */
    break-inside: unset; /* IE10+, Opera 11.1—12.1 */
}
div#d-sposob_peresort table.i_select,
div#d-spdost fieldset.i_r {
    width: 100%!important;
}